Vai al contenuto


  • 0
nikmac

Aggiornato a High Sierra 10.13.2 e iMovie non parte

Domanda

Come da titolo  dopo aver aggiornato ad High Sierra iMovie non parte. Temo di aver fatto un errore ad aggiornare perchè ho notato un rallentamento generale. Inoltre, quando entro con il mio account mi appare subito questo messaggio: "Per utilizzare lo strumento a linea di comando devi usare un JDK"(?!)

Mi date una mano?

Grazie

 

Nik

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

3 risposte a questa domanda

Recommended Posts

  • 0

Risolto iMovie:

eliminato e svuotato cestino.

Reinstallato da Appstore.

Funziona.

 

Rimane il secondo problema: 

"Per utilizzare lo strumento a linea di comando devi usare un JDK"(?!)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti


  • 0

ma quale applicazione te lo chiede?  Io sospetterei un malware...

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra comunità. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora


  • Statistiche forum

    524544
    Discussioni Totali
    6308728
    Risposte Totali
  • Statistiche Utenti

    120346
    Utenti totali
    14120
    Record utenti online
    Edward_Martin
    Nuovo iscritto
    Edward_Martin
    Iscritto
×